react_on_rails 12.0.0.pre.beta.4 → 12.0.0

This diff has not been reviewed by any users.
Sign up to get free protection for your applications and to get access to all the features.
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: 4f6b45ecf176bae7fd87037e00147a35747244f7c6ce113b88e5b556a455b278
4
- data.tar.gz: 831b05ad059ff57802feaeaa6b0a363765e78eca90b55d9dd9eeab5383e95042
3
+ metadata.gz: 2c578e181f0adc62b6f89f1e258bf21dd515bf2f86b57034467f6026ba2bf63c
4
+ data.tar.gz: e3a8a7076f7c73871178114a077ec29850e6639340e8ff331d046fb491ac10e8
5
5
  SHA512:
6
- metadata.gz: 37e5dd4e97d970f0bb041da1b6e74e92b137b1ad74a72fe78b3bd885aaeb1712fb710fff4e3fd4230a56e1864506172dd95d2b0c50155b502b54fb101dd9fb2e
7
- data.tar.gz: 0fbebe0217dde4d72a95fc10f5f88ff7a8535618da757b207519c7e44ca72da5c2763d56e09339d963d445419feffab8336a19a8bb3489589d60ff35f1bae928
6
+ metadata.gz: 19cebcb75b776a5f08936cc39aef164089a6ccc3ea36d792cc6fb7f0e53805e535eeb71f295826e371f74b75312d326172d26e1dc97cc640651914c5b222cfa1
7
+ data.tar.gz: 67dec37920284002de78660438c0f38f463a5317bbd7c7a17d2896fa4d4d7ff0044e11705ad247a7f1d3f2eb2abf90f8fd3115dc0ac496926701beb74236043c
@@ -1,5 +1,5 @@
1
1
  # frozen_string_literal: true
2
2
 
3
3
  module ReactOnRails
4
- VERSION = "12.0.0-beta.4"
4
+ VERSION = "12.0.0"
5
5
  end
@@ -1,6 +1,6 @@
1
1
  {
2
2
  "name": "react-on-rails",
3
- "version": "12.0.0-beta.4",
3
+ "version": "12.0.0",
4
4
  "description": "react-on-rails JavaScript for react_on_rails Ruby gem",
5
5
  "main": "node_package/lib/ReactOnRails.js",
6
6
  "directories": {
metadata CHANGED
@@ -1,7 +1,7 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: react_on_rails
3
3
  version: !ruby/object:Gem::Version
4
- version: 12.0.0.pre.beta.4
4
+ version: 12.0.0
5
5
  platform: ruby
6
6
  authors:
7
7
  - Justin Gordon
@@ -503,9 +503,9 @@ required_ruby_version: !ruby/object:Gem::Requirement
503
503
  version: 2.5.0
504
504
  required_rubygems_version: !ruby/object:Gem::Requirement
505
505
  requirements:
506
- - - ">"
506
+ - - ">="
507
507
  - !ruby/object:Gem::Version
508
- version: 1.3.1
508
+ version: '0'
509
509
  requirements: []
510
510
  rubygems_version: 3.0.8
511
511
  signing_key: